using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ItemBehaviour : MonoBehaviour
{
    public int qualitem;
    public string nomeItem;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
    void OnCollisionEnter2D(Collision2D collision)
    {
        if(collision.gameObject.tag == "Player")
        {
            collision.gameObject.GetComponent<PlayerBahaviour>().concluido = true;
            collision.gameObject.GetComponent<PlayerBahaviour>().soundPlayer.clip = collision.gameObject.GetComponent<PlayerBahaviour>().getiten;
            collision.gameObject.GetComponent<PlayerBahaviour>().soundPlayer.Play();
            Destroy(gameObject);
        }
    }
}
